<resources>
    <string name="app_name">逻辑狗一起成长</string>
    <string name="home_item_main">首页</string>
    <string name="home_item_course">探索空间</string>
    <string name="home_item_plan">学习计划</string>
    <string name="home_item_bbs">妈咪社团</string>
    <string name="home_item_person">我的勋章</string>
</resources>